package com.tomastc.ht_nki.ListData;

public class InboundQCSchedule_item {
    String id;
    String order_no;
    String ticket_no;
    String parts_no;
    String parts_name;
    String lot_no;
    String unit_qty;
    String action_act_qty;
    String qty;
    String status;
    String bc_tire;
    String sumQty;
    String sumAction_act_qty;
    String supplier_id;




    public InboundQCSchedule_item(
            String id,
            String order_no,
            String ticket_no,
            String parts_no,
            String parts_name,
            String action_act_qty,
            String qty,
            String unit_qty,
            String supplier_id,
            String lot_no,
            String status,
            String bc_tire,
            String sumQty,
            String sumAction_act_qty


    ) {
        this.id = id;
        this.order_no = order_no;
        this.ticket_no = ticket_no;
        this.parts_no = parts_no;
        this.parts_name = parts_name;
        this.action_act_qty = action_act_qty;
        this.unit_qty = unit_qty;
        this.qty = qty;
        this.supplier_id = supplier_id;
        this.lot_no = lot_no;
        this.status = status;
        this.bc_tire = bc_tire;
        this.sumQty = sumQty;
        this.sumAction_act_qty = sumAction_act_qty;
    }

    public String getId() {
        return id;
    }
    public void setId(String id) {
        this.id = id;
    }
    public String getOrder_no() {
        return order_no;
    }
    public void setOrder_no(String order_no) {
        this.order_no = order_no;
    }
    public String getTicket_no() {
        return ticket_no;
    }
    public void setTicket_no(String ticket_no) {
        this.ticket_no = ticket_no;
    }
    public String getParts_no() {
        return parts_no;
    }
    public void setParts_no(String parts_no) {
        this.parts_no = parts_no;
    }
    public String getParts_name() {
        return parts_name;
    }
    public void setParts_name(String parts_name) {
        this.parts_name = parts_name;
    }
    public String getLot_no() {
        return lot_no;
    }
    public void setLot_no(String lot_no) {
        this.lot_no = lot_no;
    }
    public String getUnit_qty() {
        return unit_qty;
    }
    public void setUnit_qty(String unit_qty) {
        this.unit_qty = unit_qty;
    }
    public String getAction_act_qty() {
        return action_act_qty;
    }
    public void setAction_act_qty(String action_act_qty) {
        this.action_act_qty = action_act_qty;
    }
    public String getQty() {
        return qty;
    }
    public void setQty(String qty) {
        this.qty = qty;
    }
    public String getStatus() {
        return status;
    }
    public void setStatus(String status) {
        this.status = status;
    }
    public String getBc_tire() {
        return bc_tire;
    }
    public void setBc_tire(String bc_tire) {
        this.bc_tire = bc_tire;
    }

    public String getSumQty() {
        return sumQty;
    }

    public void setSumQty(String sumQty) {
        this.sumQty = sumQty;
    }

    public String getSumAction_act_qty() {
        return sumAction_act_qty;
    }

    public void setSumAction_act_qty(String sumAction_act_qty) {
        this.sumAction_act_qty = sumAction_act_qty;
    }

    public String getSupplier_id() {
        return supplier_id;
    }

    public void setSupplier_id(String supplier_id) {
        this.supplier_id = supplier_id;
    }




}
